/***************** general *************************/
html {
overflow-y:scroll;
}


body,
	html {
		margin:0 auto;
		padding:0;
		font-family:"Tahoma", Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #5d5d5d;
		text-align:left;
		background:#73829d url(/images/framework/back_html.jpg) repeat-x top center;}
	body {
	
	}

a:link {
	text-decoration: none;
	color: #0b265d;
	}
a:visited { 
	text-decoration: none; 
	color: #0b265d;
	} 
a:active { 
	text-decoration: underline; 
	color: #0b265d;
	}
a:hover { 
	text-decoration: underline; 
	color: #0b265d;
	}

h1 {
	padding:0;
	margin:0;
	color:#FFF;
	}
	
h2 {
	padding:0;
	margin:0;
	color:#FFF;
	}
	
h4 {
	margin:0;
	padding:0;
	font-size:13px;
	}
h5 {
	margin:0;
	padding:0;
	font-size:13px;
	}
	
img {
	border:none;
}
/***************** Default Parameters *************************/
#wrap {
	width:908px;
	background:transparent url(/images/framework/back_wrap.gif) repeat-y top center;
	margin: 0 auto;
	}
	
#main {
	width:902px;
	margin:0 auto;
	padding:18px 0 15px;
	overflow:hidden;
	}	

#container {
	margin:0;
	padding:0 20px;
	overflow:hidden;
	float:left;
	width:862px;
	}
#content_lump1 {
	overflow:hidden;
	}
#content_lump2 {
	overflow:hidden;
	}
#content_lump3 {
	overflow:hidden;
	}
#content_lump4 {
	overflow:hidden;
	}
#content_lump5 {
	overflow:hidden;
	}
#content_lump6 {
	overflow:hidden;
	}
#content_lump7 {
	overflow:hidden;
	}

.dialog {
	display:none;
}

/***************** header styling *************************/

#header
{
	top:0;
	padding:0;
	margin: 0 auto;
	position:absolute;
	width:100%;
	background:transparent url(/images/framework/back_header.jpg) no-repeat top center;
}
#header #lionelLogo {
	z-index:100;
	position:absolute;
	top:0;
	width:102px;
	height:96px;
	background:url(/images/framework/logo.gif) no-repeat;	
}
#header #mylionel {
    background: url("/images/framework/btn_mylionel.gif") no-repeat scroll 0 -10px transparent;
    height: 43px;
    margin-left: 765px;
    position: absolute;
    top: 0;
    width: 140px;
    z-index: 101;
}
#header #shareObj {
    height: 25px;
    margin-left: 609px;
    position: absolute;
    top: 43px;
    width: 290px;
    z-index: 101;
}


/***************** top nav styling *************************/

#top_nav
{
	width:902px;
	margin:78px auto 0;
	padding:0 0 7px;
	background:#FCC;
	background:transparent url(/images/framework/back_topnav.gif) repeat-x top;
	border-bottom: 1px solid #FFFFFF;
}

#flashbanner {
		padding:8px 0 0;
	}
	
#sharePanel{
	position: relative;
	width:200px;
	height:160px;
	float: left;
	left: 69px;	
	background-color:#ffffff;
	display:none;	
	border-style:solid;
	border-width:5px;	
	border-color:#999999;
	z-index:999;
}

#sharePanel p{
   color:#444444;	
   margin: 0px 14px;
   padding-top: 10px;
   height: 27px;
}

#sharePanel .shareHeader{
  width: 200px;
  height: 35px;
  background-color:#f2f2f2;
  border-bottom-style:solid;
  border-bottom-width: 1px;
  border-bottom-color: #999999;	
}

#sharePanel .socialGroup{
   	float: left;
   	padding: 3px 30px;
   	width: 142px;
}

#sharePanel .hoverState{
	display:none;
}

#sharePanel .socialFacebook{
	position: relative;
	width: 95px;
	margin: 0px auto;	
}
#sharePanel .socialTwitter{
	position: relative;
	width: 78px;
	margin: 0px auto;	
}
#sharePanel .socialDelicious{
	position: relative;
	width: 78px;
	margin: 0px auto;
}
#sharePanel .socialDigg{
	position: relative;
	width: 59px;
	margin: 0px auto;
}
#sharePanel .socialBlogger{
	position: relative;
	width: 74px;
	margin: 0px auto;
}
#sharePanel .socialMyspace{
	position: relative;
	width: 78px;
	margin: 0px auto;
}
#sharePanel .socialLivejournal{
	position: relative;
	width: 83px;
	margin: 0px auto;	
}
#sharePanel .socialOther{
	position: relative;
	width: 67px;
	margin: 0px auto;	
}

	
/***************** footer styling *************************/
#footerwrap {
	width: 100%;
	background:transparent url(/images/framework/back_footer.gif) no-repeat top center;
	}
#footer {
	clear:both;
	color:#244670;
	margin:0 auto;
	padding:13px 20px;
	width:862px;
	}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	}
#footer li{
	display:inline;
	margin:0;
	padding:0;
	}
#footer p{
	padding:5px;
	margin:0;
	}
.footer_left {
	float:left;
	}
.footer_right {
	float:right;
	}
/***************** misc styling *************************/

.spacer{
	clear:both;
	z-index: 999;
	}

#quicklinks ul{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	}
#quicklinks li{
	display:inline;
	margin:0;
	padding:0;
	}


#quicklinks a:link, #quicklinks a:visited,#quicklinks a:hover, #quicklinks a:active {
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:19px;
	height:32px;
	line-height:2em;
	margin:13px 0;
	text-align:left;
	cursor: pointer;
	}
#quicklinks a:link, #quicklinks a:visited {
	text-decoration:none;
	}
#quicklinks a:hover, #quicklinks a:active { 
	text-decoration:underline;
	}
	
label.error, label.customError {
	font-weight:bold;
	color:#ff0000;
	font-size:9px;
}

input.error {
	border:1px solid #ff0000;	
}

label.customError {
	display:none;	
}

/***************** basic form styles *******************************/
form span.asterisk, form label.error {
	color:#ff0000;	
}

form label.error {
	margin:0;
	padding:0;
	font-size:10px;
}

form input.error, select.error, textarea.error {
	border:1px solid #ff0000;	
}

form span.fieldNote {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
	display:block;
}

form select {
	margin-bottom:2px;	
}

/***************** specific content styling *************************/
/*** quick link icons ***/
.icon_contact {
	background:transparent url(/images/icons/icon_contact.gif) no-repeat  left bottom;
	}
.icon_search {
	background:transparent url(/images/icons/icon_search.gif) no-repeat left bottom;
	}
.icon_service {
	background:transparent url(/images/icons/icon_service.gif) no-repeat left bottom;
	}
.icon_catalog {
	background:transparent url(/images/icons/icon_catalog.gif) no-repeat left bottom;
	}
.icon_news {
	background:transparent url(/images/icons/icon_news.gif) no-repeat left bottom;
	}
.icon_newsletter {
	background:transparent url(/images/icons/icon_newsletter.gif) no-repeat left bottom;
	padding:5px 0 3px 30px;
	}
.icon_legacy {
	background:transparent url(/images/icons/icon_legacy.gif) no-repeat left bottom;
	padding:5px 0 3px 30px;
	}	
.icon_lcc {
	background:transparent url(/images/icons/icon_lcc.gif) no-repeat left bottom;
	padding:5px 0 3px 30px;
	}
.icon_parts {
	background:transparent url(/images/icons/icon_parts.gif) no-repeat left bottom;
	padding:5px 0 3px 30px;
	}	
	
.icon_videos {
	background:transparent url(/images/icons/icon_parts.gif) no-repeat left bottom;
	padding:5px 0 3px 30px;
	}	
	
	
	
	/***************** customer service Quick Links *************************/

.spacer{
	clear:both;
	z-index: 999;
	}

#quicklinksCS ul{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	}
#quicklinksCS li{
	display:inline;
	margin:0;
	padding:0;
	}


#quicklinksCS a:link, #quicklinksCS a:visited,#quicklinksCS a:hover, #quicklinksCS a:active {
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:15px;
	height:32px;
	line-height:2em;
	margin:13px 0;
	text-align:left;
	cursor: pointer;
	}
#quicklinksCS a:link, #quicklinksCS a:visited {
	text-decoration:none;
	}
#quicklinksCS a:hover, #quicklinksCS a:active { 
	text-decoration:underline;
	}
	

/***************** specific content styling *************************/
/*** quick link icons ***/
.icon_contactCS {
	background:transparent url(/images/icons/icon_contact.gif) no-repeat  left bottom;
	width:45px;
	font-weight:500!Important;
	font-size:15px!Important;
	line-height:19px!Important;
	}
	 
.icon_serviceCS {
	background:transparent url(/images/icons/icon_service.gif) no-repeat left bottom;
	width:65px;
	font-weight:500!Important;font-size:15px!Important;
	line-height:19px!Important;}
	
.icon_partsCS {
	background:transparent url(/images/icons/icon_parts.gif) no-repeat left bottom;
	width:80px;
	font-weight:500!Important;font-size:15px!Important;
	line-height:19px!Important;}	
	
.icon_videosCS {
	background:transparent url(/images/icons/icn_videos.gif) no-repeat left bottom;
	width:145px;
	font-weight:500!Important;font-size:15px!Important;
	line-height:19px!Important;
	padding-right:10px!Important;
	}	
	


/***************** Product content styling *************************/
#product_nav, #product_nav * {
	margin:0;
	padding:0;
	list-style:none;
	}
	
#product_nav {
	margin:0;
	padding:55px 0 0 10px;	
	line-height:1.0;
}

#product_nav ul{
	position:absolute;
	width:892px
	z-index: 998;
	}
	
#product_nav ul ul{
	display:none;	
}

#product_nav li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}	

#product_nav li{
	float:left;
	position:relative;
	z-index:98;
	margin:0;
	padding:4px 0 0 0;
	text-align:center;
	}
	
#product_nav a{
	display:block;	
}
	
#product_nav li:hover ul,
ul#product_nav li.sfHover ul {
	left:0;
	top:25px;
}

#product_nav img.arrow {
	border: 0;
	float: right;
	margin-top: 3px;
}

/* Third Level */
#product_nav li:hover li ul,
#product_nav li.sfHover li ul {
	top:-999em;
}
#product_nav li li:hover ul,
ul#product_nav li li.sfHover ul {
	left:205px;
	top:-3px; 
}

/* First Level */
#product_nav a:link, #product_nav a:visited {
	color: #0B265D;	
	text-decoration:none;
	padding:0 6px 8px 6px;
}

#product_nav li:hover, #product_nav li.sfHover,
#product_nav a:focus, #product_nav a:hover, #product_nav a:active {
	text-decoration: none;	
	background-color:#3c8cc8;
	color:#fff;
}

#product_nav li {	
	height:20px;
}

/* Second Level */
#product_nav li ul {
	border-top: 3px solid #fd4213;
	border-bottom: 2px solid #fd4213;
	width:205px;
}

#product_nav li li {
	margin: 0;
	padding: 0;
	text-align:left;
	border-left:none;
	border-right:none;
	height:20px;
}

#product_nav li li a {	
	margin: 0;	
	padding: 5px 9px 0 9px;
	width:193px;
	background:#3c8cc8;
}

#product_nav li li a:link, #product_nav li li a:visited {
	color: #fff;
	padding-top:3px;
	padding-bottom:4px;
}

* html #product_nav li li a:link, * html #product_nav li li a:visited {
	height:20px;
	margin:0;
}

#product_nav li li:hover, #product_nav li li.sfHover,
#product_nav li li a:focus, #product_nav li li a:hover, #product_nav li li a:active {
	color: #d0e4f2;	
	background-color: #63afdb;
}

#product_nav li.noHover:hover {background:none;color:#5d5d5d;}

#finder {
	clear:both;
	overflow:hidden;
	padding:34px 0 0;
	}
#breadcrumb ul{
	margin:0;
	padding:0;
	}
#breadcrumb li{
	display:inline;
	float:left;
	text-align:left;
	list-style-position:outside;
	margin:0;
	padding:4px 0 4px 11px;
	}
#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:hover, #breadcrumb a:active {
	color:#0B265D;
	}
#breadcrumb a:link, #breadcrumb a:visited {
	text-decoration:none;
	}
#breadcrumb a:hover, #breadcrumb a:active { 
	text-decoration:underline;
	}	



#advanced {
	float:right;
	display:block;
	height:25px;
	padding:3px 10px 2px 0;
	}

#search {
	float:right;
	background:transparent url(/images/framework/back_search.gif) no-repeat scroll left top;
	width:230px;
	height:50px;
	padding:2px 0;
	}
.sw_bd {
	display:inline-block;
	left:155px;
	position:absolute;
	top:0;
	white-space:nowrap;
	z-index:1;
	}

.sw_b input {
	border:1px none;
	color:#333333;
	float:left;
	font-size:100%;
	height:1.4em;
	line-height:1.2em;
	margin:0 0 -0.8em;
	padding:0.2em 0.64em 0 0.44em;
	width:14.0333em;
	background: url(/images/clear.gif) no-repeat scroll left top;
	}

.sw_b .sw_qbtn {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/icons/icon_find.gif) no-repeat scroll left top;
	cursor:pointer;
	height:24px;
	margin:0 0 -12px;
	overflow:hidden;
	padding:24px 0 0;
	width:24px;
	}
.gobtn {
	height:17px;
	overflow: hidden;
}

.sw_c input {
	position:inherit;
	background:none;
	width:auto;
	margin:10px 0 0 10px;
	padding:0;
	top:5px;
	border:none;
	float:none;	
	z-index: 1;
	height: 13px;	
}

.noflashheader{
	height:200px;
	margin:0 0 0 -20px;
	overflow:hidden;
	padding:0;
	position:absolute;
	top:144px;
	width:902px;
}


/* Errorsa & Alerts */

.alerterror {
	background:#FBF6CE url(/images/icons/alert.gif) no-repeat scroll 10px 10px;
	border:1px solid #DBDBDB;
	padding:0 10px 0 20px;
}


/***************** product image hiding/showing *************************/
div#printpic {
	display:none;
}

#MyLionelPanel {
	cursor: pointer;
}

.alignCenter {
	text-align: center !important;
}

.alignLeft {
	text-align: left !important;	
}

.alignRight {
	text-align: right !important;	
}

.shareBlocks {
	display:block;
	float:left;
}
.shareBlocks a{
	outline:none;
}	
.myLionelBtn {
	float:right;
}

/********************* LEGACY UPDATES 1.5 **************/


.legacyDetails {
    background: url("/images/CustomerService/legacyBG.png") no-repeat scroll left top transparent;
    float: left;
    height: 163px;
    margin-left: 0;
    padding-bottom: 20px;
    width: 407px;
}

.legacyNewUpdate {
    background: url("/images/CustomerService/downloadLegacy.png") no-repeat scroll left top transparent;
    float: left;
    height: 53px;
    margin-left: 62px;
    margin-top: 36px;
    position: relative;
    width: 286px;
}

.legacyNewUpdate a:link, .legacyNewUpdate a {
    color: #FFFFFF;
    font-family: "Tahoma",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    left: 45px;
    position: absolute;
    top: 14px;
}

.legacyNewUpdate a:hover
{
  text-decoration: none;
}

.legacyUtility {
    background: url("/images/icons/icon_arrow_sml_orange.gif") no-repeat scroll left center transparent;
    clear: both;
    float: left;
    margin-left: 101px;
    padding: 7px 0 9px 12px;
}

.requirements{
    clear: both;
    float: left;
    text-align: center;
    width: 100%;
}


